Vulnerability Details : CVE-2021-4147


CVE Name: CVE-2021-4147: Dos vulnerability on Redhat Libvirt, Fedoraproject Fedora
Description: A flaw was found in the libvirt libxl driver. A malicious guest could continuously reboot itself and cause libvirtd on the host to deadlock or crash, resulting in a denial of service condition.
Publish date: 2022-03-25T19:15Z
Last Update: 2022-05-13T22:15Z

CVSS Scores & Vulnerability Types


CVSS Score
Confidentiality ImpactNONE
Integrity ImpactNONE
Availability ImpactHIGH
Actack VectorLOCAL
Actack ComplexityLOW
Privileges RequiredLOW
User InteractionNONE
ScopeCHANGED
Vulnerability Type(s)Dos
CWE ID667

Products Affected By CVE-2021-4147


# Vendor Product Vulnerable Versions
1 Redhat Libvirt 1
2 Fedoraproject Fedora 1

Detail of Verions Affected


# Product Type Vendor Product Version
1 Application Redhat Libvirt *
2 Operating System Fedoraproject Fedora 35

References For CVE-2021-4147